トランザクションの情報を取得します
curl --request GET \
--url https://vantage-us.abbyy.com/api/publicapi/v1/transactions/{transactionId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://vantage-us.abbyy.com/api/publicapi/v1/transactions/{transactionId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://vantage-us.abbyy.com/api/publicapi/v1/transactions/{transactionId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"documents": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"businessRulesErrors": [
{
"currentFieldId": "<string>",
"errorType": "<string>",
"ruleId": "<string>",
"customMessage": "<string>"
}
],
"classification": {
"classConfidences": [
{
"classId": "<string>",
"className": "<string>",
"confidence": 123
}
],
"isResultClassConfident": true,
"resultClass": {
"id": "<string>",
"name": "<string>"
}
},
"resultFiles": [
{
"fileId": "<string>",
"fileName": "<string>"
}
]
}
],
"error": "<string>",
"manualReviewLink": "<string>",
"sourceFiles": [
{
"id": "<string>",
"name": "<string>"
}
]
}{
"detail": "<string>",
"instance": "<string>",
"status": "<string>",
"title": "<string>",
"type": "<string>"
}{
"detail": "<string>",
"instance": "<string>",
"status": "<string>",
"title": "<string>",
"type": "<string>"
}Transactions
トランザクションの情報を取得します
トランザクションの詳細を取得します。処理が完了している場合は結果へのリンクが含まれ、手動確認が必要な場合は手動確認用のリンクが含まれます。
GET
/
api
/
publicapi
/
v1
/
transactions
/
{transactionId}
トランザクションの情報を取得します
承認
The access token received from the authorization server in the OAuth 2.0 flow.
パスパラメータ
トランザクション識別子。トランザクションが正常に作成されると、レスポンスで返されます。
このページは役に立ちましたか?
⌘I
